<?xml version="1.0" encoding="utf-8"?>
<component size="1610,82">
  <displayList>
    <image id="n18_rdgq" name="n18" src="rd2515" fileName="img/dm_bg.png" xy="2,0" size="1612,77">
      <relation target="n19_rdgq" sidePair="rightext-right"/>
    </image>
    <text id="n19_rdgq" name="text_1" xy="18,12" size="1576,49" font="ui://o9974uc5wgo422" fontSize="34" color="#ffffff" align="center" vAlign="middle" leading="0" ubb="true" vars="true" text="Congratulations,User [color=#ffda68][size=36]xxx[/size][/color] !After purchasing the ThreeDays Bouns,play [color=#ffda68]xxx[/color] matcher to clear the stage!"/>
  </displayList>
</component>